/**
 * Client-side image map. See the MAP element definition in HTML 4.01.
 */
var HTMLMapElement = {};
}
/**
 * Names the map (for use with usemap). See the name attribute definition in HTML 4.01.
 * @syntax hTMLMapElement.name
 * @returns {String} 
 */
HTMLMapElement.prototype.name;

/**
 * The list of areas defined for the image map.
 * @syntax hTMLMapElement.areas
 * @returns {HTMLCollection} 
 */
HTMLMapElement.prototype.areas;

/**
 * Represents the HTMLMapElement prototype object.
 * @syntax HTMLMapElement.prototype
 * @static
 */
HTMLMapElement.prototype = new HTMLElement();

